#include <pad.h>
#include <stdio.h>

void pad_port_update(struct pad *const p)
{
}

void pad_init(const int id, struct pad *const p)
{
}

size_t pad_count(void)
{
    return 1;
}

const char *pad_name(const int id)
{
    return NULL;
}
